<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLignePresentationCroisee">
        <xs:attribute name="Rubrique" type="V_Alphanum15"/>
        <xs:attribute name="LibelleRubrique" type="V_Texte50"/>
        <xs:attribute name="Montant1" type="V_Montant"/>
        <xs:attribute name="Montant2" type="V_Montant"/>
        <xs:attribute name="Montant3" type="V_Montant"/>
        <xs:attribute name="Montant4" type="V_Montant"/>
        <xs:attribute name="Montant5" type="V_Montant"/>
        <xs:attribute name="Montant6" type="V_Montant"/>
        <xs:attribute name="Montant7" type="V_Montant"/>
        <xs:attribute name="Montant8" type="V_Montant"/>
        <xs:attribute name="Montant9" type="V_Montant"/>
        <xs:attribute name="Montant10" type="V_Montant"/>
        <xs:attribute name="Montant11" type="V_Montant"/>
    </xs:complexType>
</xs:schema>